import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  ManualyComponent } from './ Manualy.component';

describe(' ManualyComponent', () => {
  let component:  ManualyComponent;
  let fixture: ComponentFixture< ManualyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  ManualyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( ManualyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
